### Signal

# Gtk Paned::accept-position

#### Declaration

    gboolean
    accept_position (
      GtkPaned* self,
      gpointer user_data
    )

#### Description [src]

Emitted to accept the current position of the handle when moving it using key bindings.

This is a keybinding signal.

The default binding for this signal is `Return` or `Space`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Return value

Type: `gboolean`

Whether the position was accepted.